
#cadre {
    height: 380px;
    margin-bottom: 25px;
    padding-top: 15px;
    position: relative;
    text-align: center;
    width: 926px;
}
#cadre-irel {
    background-image: url("../images/acceuil/img-Irel.jpg");
    background-size: 100% auto;
    border-bottom: 3px solid #aaa;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    float: left;
    /*height: 356px !important;*/
	height: 356;
    margin: 0 8px 25px;
    padding: 5px;
    position: relative;
    width: 205px;
}
#cadre-irel-logo {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    height: 100px;
    background-image: url("../images/acceuil/logoIREL.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80% auto;
    display:none;
}
#cadre-irel p.startIrel{
    color: #b6111b;
    font-size: 22px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}
#cadre-nv-inventaires {
    background-color: #fff;
    border-bottom: 3px solid #aaa;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    float: left;
    height: 200px;
    margin: 0 8px 25px;
    padding: 5px;
    position: relative;
    width: 436px;
}
#cadre-adresse {
    background-color: #fff;
    border-bottom: 3px solid #aaa;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    float: left;
    height: 200px;
    margin: 0 8px 25px;
    padding: 5px;
    position: relative;
    width: 205px;
}
#cadre-restrictions {
}
#cadre-fermetures {
    background-color: #fff;
    border-bottom: 3px solid #aaa;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    float: left;
    height: 150px;
    margin-left: 16px;
    margin-top: -12px;
    padding: 5px;
    position: relative;
    width: 205px;
}
#cadre-ddm {
    background-color: #fff;
    border-bottom: 3px solid #aaa;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    float: left;
    height: 160px;
    margin-left: 8px;
    margin-top: -12px;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 446px;
}
#cadre-ddm p.titre {
    margin-top: 0 !important;
}
#listImagesDDM {
    background-color: #bbc5e9;
    display: inline-block;
    height: 144px;
    left: 0;
    margin-top: -15px;
    position: absolute;
    width: 1000px;
}
#cadre-ddm img {
    float: left;
    position: relative;
}
#cadre-HOM-fond {
    background-color: #eee;
    background-image: url("../images/acceuil/HOM-Fond.jpg");
    background-position: center center;
    background-size: 100% auto;
    border-bottom: 2px solid #000;
    border-top: 5px solid white;
    height: 280px;
    margin-bottom: 25px;
    
    width: 925px;
}
#cadre-HOM-box {
    background-color: #fff;
    border-bottom: 3px solid #aaa;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    float: left;
    height: auto !important;
    margin-left: -220px;
    margin-top: 25px;
    padding: 5px;
    position: relative;
    width: 436px;
}
#cadre-ouvrages {
    float: right;
    height: 200px;
    margin-right: 20px;
    margin-top: 20px;
    width: 400px;
}
#cadre-ouvrages img {
    border: 2px solid white;
    margin-left: 5px;
    margin-right: 5px;
}
.W205 {
    width: 205px;
}
H-premiereligne {
    height: 180px;
}
.box {
}
.box p {
    color: #333;
    font-family: "Arial";
    font-size: 12px;
    text-align: center;
}
.box p.titre {
    background-color: #eee;
    color: #b6111b;
    font-size: 14px;
    font-weight: bold;
    margin: -5px -5px 15px;
}
.box p.titreImportant {
    background-color: #b6111b;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: -5px -5px 15px;
}
.box ul {
    padding-left: 25px;
}
.box ul li {
    color: black;
    font-family: "Arial";
    font-size: 12px;
    line-height: 15px;
    list-style: outside none square;
    margin-bottom: 5px;
    padding-left: 5px;
    text-align: left;
}
.box ul li a {
    color: black;
    line-height: 15px;
    text-decoration: none;
}
.box ul li a:hover {
    background-color: #b6111b;
    color: white;
}
.lienFermeture {
    color: black;
    text-decoration: underline;
}
.lienFermeture:hover {
    text-decoration: underline;
    background-color:#b6111b;
    color:white;
}